<!DOCTYPE html>
<html lang="en">
<head>
  <link href="style.css" rel="stylesheet">

   <script type="text/javascript" src="jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="jquery.flexslider.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
  <title>ACSQ</title>
  <script type="text/javascript" src="script.js"></script>
</head>
<body>

  <div class="global">
    <nav class="menu">
      <div >
        <ul class="topnav">
          <li class="barre" ><a href="index.html">Acceuil</a></li>
          <li class="barre" ><a >Devenir pilote</a>
            <ul>
              <li><a href="licences.html">Les licences</a></li>
              <li><a href="examens.html">Examens</a></li>
              <li><a href="tarifs.html">Nos tarifs</a></li>
            </ul>
          </li>
          <li class="barre" ><a >L'aéroclub</a>
            <ul>
              <li><a href="flotte.html">La flotte</a></li>
              <li><a href="plateforme.html">La plateforme</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Le coin des pilotes</a>
            <ul>
              <li><a href="doc-avions.html">Documents avions</a></li>
              <li><a href="preparer-vol.html">Préparer un vol</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Vol découverte</a>
             <ul>
              <li><a href="bapteme.html">Baptême</a></li>
              <li><a href="initiation.html">Vol d'initiation</a></li>
            </ul>
          </li>
          <li class="barre"><a href="photo.html">Photo</a></li>
          <li class="barre" ><a href="FAQ.html">FAQ</a></li>
          <li class="barre" ><a href="contact.html">Contact</a></li>
          <li class="icon">
    <a href="javascript:void(0);" style="font-size:15px;" onclick="myFunction()">☰</a>
  </li>
        </ul>
    </nav>
</div>
<section id="fond" class="bloc">
				<h2 style="text-align:center">La flotte</h2>
				<div >
					<img src="images/img4.jpg">
						<h3>Robin DR300 F-BSJG</h3>
						<p class="text">Le Robin DR300 est un avion léger en bois et en toile qui a effectué son premier vol le 21 mars 1968. Il fut construit en 392 exemplaires et utilisé par de nombreux aéroclub. Au sein de l'aéroclub de Saint Quentin, cet avion est utilisé pour la formation des élèves-pilotes, les voyages et les promenades. Documents de l'avion disponible <a href="documents-avions.php" target="_blank">ici</a>.</p>
					</div>
					<div style="margin:0px auto;max-width:auto;">
						<table>
							<tbody>
								<tr>
									<td data-title="colonne1">Constructeur</td>
									<td data-title="colonne2">Robin</td>
								</tr>
								<tr>
									<td data-title="colonne1">Moteur</td>
									<td data-title="colonne2">Lycoming O-360-A2A (120CV)</td>
								</tr>
								<tr>
									<td data-title="colonne1">Vitesse de croisière</td>
									<td data-title="colonne2">110kt</td>
								</tr>
								<tr>
									<td data-title="colonne1">Réservoir</td>
									<td data-title="colonne2">110L</td>
								</tr>
								<tr>
									<td data-title="colonne1">Places</td>
									<td data-title="colonne2">2+2</td>
								</tr>
								<tr>
									<td data-title="colonne1">Masse maximale</td>
									<td data-title="colonne2">865kg</td>
								</tr>
								<tr>
									<td data-title="colonne1">Finesse</td>
									<td data-title="colonne2">6</td>
								</tr>
								<tr>
									<td data-title="colonne1">Consommation</td>
									<td data-title="colonne2">25L/H (>4h d'autonomies)</td>
								</tr>
							</tbody>
						</table>
					</div>
					<div >
            <br><br>
						<img src="images/img3.jpg">
						<h3>Piper L4H F-PPHM</h3>
						<p class="text">Le Piper L4H est un avion léger qui a effectué son premier vol en 1938, il fut construit en 20 000 exemplaires et utilisé par l’armée américaine comme avion de reconnaissance. L’aéroclub utilise le Piper L4H pour des vols locaux et pour obtenir une qualification train classique, les élèves pilotes ne peuvent cependant pas passer leurs licence sur cet avion. Documents de l'avion disponible <a href="documents-avions.php" target="_blank">ici</a>.</p>
					</div>
					<div class="table-responsive-sm table-responsive-md table-responsive-lg table-responsive-xl row" style="margin:0px auto;max-width:auto;">
						<table class="table table-bordered table-condensed table-body-center">
							<tbody>
								<tr>
									<td data-title="colonne1">Constructeur</td>
									<td data-title="colonne2">Piper</td>
								</tr>
								<tr>
									<td data-title="colonne1">Moteur</td>
									<td data-title="colonne2">Continental A 65-8 F (90CV)</td>
								</tr>
								<tr>
									<td data-title="colonne1">Vitesse de croisière</td>
									<td data-title="colonne2">70kt</td>
								</tr>
								<tr>
									<td data-title="colonne1">Réservoir</td>
									<td data-title="colonne2">45L</td>
								</tr>
								<tr>
									<td data-title="colonne1">Places</td>
									<td data-title="colonne2">2</td>
								</tr>
								<tr>
									<td data-title="colonne1">Masse maximale</td>
									<td data-title="colonne2">553kg</td>
								</tr>
								<tr>
									<td data-title="colonne1">Finesse</td>
									<td data-title="colonne2">10</td>
								</tr>
								<tr>
									<td data-title="colonne1">Consommation</td>
									<td data-title="colonne2">21L/H (~1h30 d'autonomies)</td>
								</tr>
							</tbody>
						</table>
					</div>
			</section>


 <div id="scrollUp">
<a href="#top"><img class="test" src="https://image.freepik.com/icones-gratuites/fleche-vers-haut-epaisseur_318-8345.jpg"></a>

</div>

<footer>
      <div id="f">

        <div class="f1">
          <h3>A propos :</h3>
            <li><a href="contact.html">Nous contacter</a></li>
            <li><a href="mention-legal.html">Mentions légales</a></li>
        </div>

        <div class="f1">
          <h3>Notre adresse :</h3>
            <li> Route de Paris</li>
            <li>02590 Roupy</li>
            <li>03 23 62 00 00</li>
          <li><a href="mailto:aero-club-st-quentin-picardie@orange.fr">aero-club-st-quentin-picardie@orange.fr</a></li>
        </div>

        <div class="f1">
          <h3>Nous suivre :</h3>
            <a href="https://www.facebook.com/pages/A%C3%A9rodrome-de-Saint-Quentin-Roupy/150223868348794"> <img src="images/iconfb.png"></a>
        </div>
      </div>

    </footer>

</body>
</html>
